package com.changda.gjjapp.db.entity;

import java.util.*;
import com.fasterxml.jackson.annotation.JsonProperty;

public class M_ANSWER {
	// 主键id
	@JsonProperty("PRIMARYID")
	private String primaryid;

	// 答案
	@JsonProperty("ANSWER")
	private String answer;

	// 咨询类型id
	@JsonProperty("ZXLXID")
	private String zxlxid;

	// 标题
	@JsonProperty("TITLE")
	private String title;

	// 栏目ID
	@JsonProperty("LANMUID")
	private String lanmuid;

	// 操作人
	@JsonProperty("CZR")
	private String czr;

	// 操作时间
	@JsonProperty("CZSJ")
	private String czsj;
	

	public String getLanmuid() {
		return lanmuid;
	}

	public void setLanmuid(String lanmuid) {
		this.lanmuid = lanmuid;
	}

	public String getCzr() {
		return czr;
	}

	public void setCzr(String czr) {
		this.czr = czr;
	}

	public String getCzsj() {
		return czsj;
	}

	public void setCzsj(String czsj) {
		this.czsj = czsj;
	}

	public String getTitle() {
		return title;
	}

	public void setTitle(String title) {
		this.title = title;
	}

	public String getPrimaryid() {
		return primaryid;
	}

	public void setPrimaryid(String primaryid) {
		this.primaryid = primaryid;
	}

	public String getAnswer() {
		return answer;
	}

	public void setAnswer(String answer) {
		this.answer = answer;
	}

	public String getZxlxid() {
		return zxlxid;
	}

	public void setZxlxid(String zxlxid) {
		this.zxlxid = zxlxid;
	}

}
